
h2.blue_header,.close_bar
{background:#007dc0 !important;} /* This is Primary Color*/

h2.blue_header a.selected, h2.blue_header a:hover
{color:#fff !important;} /* This is Primary Font Color*/


h2.blue_header a:hover 
{background:#0c92dd !important;} /* This is Hover Color*/


h2.blue_header a.selected
{background:#0c92dd !important;} /* This is Selected State Color*/

.blue_strip
{background: none repeat scroll 0 0 #007dc0 !important;}

